function [Y_TLHRH,Z_TLHRH,Ylocal_TLHRH,Zlocal_TLHRH,AlfaX_TLHRH,AlfaY_TLHRH,TempDef_TLHRH,...
       speed_TLHRH,speed_local_TLHRH,acceleration_TLHRH,acceleration_local_TLHRH] = matrici_vuote_TLHRH(FileName)

Y_TLHRH = [];
Z_TLHRH = [];
Ylocal_TLHRH = [];
Zlocal_TLHRH = [];
AlfaX_TLHRH = [];
AlfaY_TLHRH = [];
TempDef_TLHRH = [];
speed_TLHRH = [];
speed_local_TLHRH = [];
acceleration_TLHRH = [];
acceleration_local_TLHRH = [];

text = 'Tilt Link HR H analysis did not run';
fileID = fopen(FileName,'a');
fmt = '%s \r';
fprintf(fileID,fmt,text);
fclose(fileID);

end